<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
QueueDatabaseConfig Constructor
QueueDatabaseConfig Class See Also

Instantiate a new QueueDatabaseConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public QueueDatabaseConfig()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    QueueDatabaseConfig()

# See Also

QueueDatabaseConfig Class
BerkeleyDB Namespace